DRBD_RESOURCES=iscsi1
ISCSI_TARGET_SERVICE=tgtd
DRBD_VIRTUAL_IP=10.10.10.3
DRBD_VIRTUAL_MASK=255.255.255.0
DRBD_INTERFACE=xapi0
MONITOR_MAX_STARTS=5
MONITOR_DELAY=10
MONITOR_KILLALL=1
MONITOR_SCANRATE=5
ENABLE_LOGGING=1
MAIL_ON=1
MAIL_SUBJECT='HA-Lizard noSAN SYSTEM ALERT - FROM HOST: dev1'
MAIL_FROM=root@localhost
MAIL_TO=root@localhost
MAIL_SCREEN_TIME=30
SMTP_SERVER=127.0.0.1
SMTP_PORT=25
SMTP_USER=
SMTP_PASS=
MAIL_USE_SHARED_PARAMS=1
#END CONFIG FILE
